/**
 * Common
 */
.breadcrumb {
  background-color: #F5F5F5;
  border-radius: 4px 4px 4px 4px;
  list-style: none outside none;
  margin: 0 0 20px;
  padding: 8px 22px;
}
div.clearfix {
  clear: left;
}

/**
 * FAQ List
 */
div#category h2 {
  font-size: 130%;
}
div#category,
div#faq,
div#hotcontent,
div#important_list {
  margin: 20px 0 20px 20px;
}
div#category-items {
  margin-top: 10px;
  border: 1px solid #EEE;
  border-radius: 4px 4px 4px 4px;
  padding: 10px 10px 6px 10px;
}
div#category-items div.category-item {
  width: 300px;
  height: 24px;
  float: left;
}
div#faq h2 {
  font-size: 130%;
}
div#faq-items,
div#hot-items,
div#important_items {
  margin: 10px 0px 20px 0px;
  border: 1px solid #EEE;
  border-radius: 4px 4px 4px 4px;
  padding: 10px 10px 6px 10px;
}
div#faq-items div.faq-item,
div#hot-items div.hot-item,
div#important_items div.important_item {
  height: 24px;
}
.pagination {
  text-align: center;
  margin-top: 6px;
}
.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination ul > li {
  display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: #f5f5f5;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #999999;
  cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

/**
 * FAQ Detail
 */
div#detail-content {
  padding-left: 13px;
  margin-right: 13px;
}
h2#question {
  font-size: 130%;
}
div#info {
  margin-top: 4px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
div#answer {
  margin-top: 10px;
  margin-bottom: 20px;
}
div#related {
  margin-top: 25px;
  padding: 13px;
  border: 1px solid #EEE;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
div#feedback {
  text-align: center;
  margin-top: 15px;
  background-color: #F5F5F5;
  padding: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
div#feedback span.good {
  margin-right: 20px;
}
div#feedback span.bad {
}
a.button {
  border: 1px solid #616261;
  background-color: #7d7e7d;
  background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
  background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);
  border-radius: 4px;
  color: #fff;
  line-height: 26px;
  padding: 5px;
  -webkit-transition: none;
  transition: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  text-decoration: none;
}
a.button:hover {
  border:1px solid #4a4b4a;
  background-color: #646464;
  background-image: -webkit-linear-gradient(top, #646464, #282828);
  background-image: linear-gradient(to bottom, #646464, #282828);
}
a.button:active {
  background: #041526;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
  color: #fff;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}

/**
 * FAQ Search
 */
div.FaqSearch {
  margin: 20px 0 20px 20px;
}
div#SA_contents > h3 {
  font-size: 125%;
  line-height: 1.5em;
  margin: 20px 0 0;
}
div.SearchCategory {
  margin-top: 3px;
}
div.SearchCategory > label {
    white-space: nowrap;
}
div.SearchCategory input {
    margin-right: 4px;
}

/**
 * FAQ Inquiry
 */
div#SA_InquiryBox * {
    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
    font-size: 13px;
    vertical-align: baseline;
}
div#SA_InquiryBox > * {
    border: 0 none;
    outline: 0 none;
}
div#SA_InquiryBox h1,
div#SA_InquiryBox h2,
div#SA_InquiryBox h3,
div#SA_InquiryBox h4,
div#SA_InquiryBox h5,
div#SA_InquiryBox h6 {
    font-size: 100%;
    font-weight: normal;
}
div.inquiry_box {
    background: none repeat scroll 0 0 #F2F6FB;
    border: 3px solid #3980D8;
    border-radius: 3px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
    display: none;
    line-height: 1.4;
    margin: 0;
    padding: 1px;
    position: absolute;
    text-align: left;
    width: 300px;
    z-index: 100;
}
div.inquiry_box div.box_area {
    background: none repeat scroll 0 0 #F2F6FB;
    padding: 10px;
}
div.inquiry_box div.box_area h3 {
    border-bottom: 1px dotted #9BB2E2;
    font-size: 1.077em;
    line-height: 1em;
    margin-top: 0;
    margin-bottom: 5px;
    padding: 0 0 5px;
}
div.inquiry_box div.box_area p.text {
    font-size: 13px;
    margin-bottom: 10px;
}
div.inquiry_box div.box_area input#SA_subject {
    width: 220px;
}
div.inquiry_box div.box_area textarea#SA_message {
    border: 1px solid #B1BFCD;
    height: 200px;
    padding: 5px;
    resize: vertical;
    width: 270px;
    margin: 0;
}
div.inquiry_box input[type="button"],
div.inquiry_box input[type="submit"],
div.inquiry_box input[type="reset"],
div.inquiry_box input[type="file"],
div.inquiry_box input[type="image"] {
    -webkit-appearance: none;
    border-radius: 0;
}
p.inquiry_button {
    margin: 0;
    text-align: center;
}
p.inquiry_button .submit_button:link {
    color: #3E5AB6;
    text-decoration: none;
}
p.inquiry_button .submit_button {
    border: 1px solid #BCBCBC;
    box-shadow: 0 0 1px 0 rgba(255, 255, 255, 1) inset;
    color: #3E5AB6;
    cursor: pointer;
    line-height: 1;
    padding: 0.3em 0.4em 0.2em;
    text-align: center;
    white-space: nowrap;
}
p.inquiry_button a, input#SA_inquirySubmit {
    background: none repeat scroll 0 0 #EFEFFA;
    display: inline-block;
    margin: 0 5px;
    width: 80px;
}
p.inquiry_label {
    font-size: 85% !important;
    line-height: 1.3em !important;
    margin: 0;
    padding: 0 0 0.5em;
}
br.title-break {
    display: block;
    margin: 10px 0;
}
span.error, span.limit {
    color: #FF0000;
    font-size: 85% !important;
}
span.SALabel {
    font-size: 100% !important;
}
div.inquiry_box span#SALabel_message {
    display: none;
}
/** File Upload **/
input#SA_attach {
    width: 200px;
}
iframe[name='hideFrame'] {
    display: none;
}

/**
 * Inquiry
 */
div.inquiry_table {
    display: table;
    border-collapse: collapse;
    margin: 0 auto;
}
div.inquiry_table div.row {
    display: table-row;
}
div.inquiry_table div.row > div {
    display: table-cell;
    margin: 15px;
    padding: 15px;
    border: 1px solid;
    background-color: #FFF;
}
div.button_table {
    display: table;
    border-collapse: collapse;
    margin: 0 auto;
}
div.button_table div.row {
    display: table-row;
}
div.button_table div.row > div {
    display: table-cell;
    margin: 15px;
    padding: 15px;
    border: 0 none;
    background-color: #FFF;
}
p.inquiryEntry span.SAInqLabel {
    vertical-align: top;
}
input#SA_subject {
    width: 220px;
}
textarea#SA_message {
    border: 1px solid #B1BFCD;
    height: 200px;
    padding: 5px;
    resize: vertical;
    width: 270px;
    margin: 0;
}
p.inquiryEntry, p.inquiryButton {
    text-align: center;
}
input#SA_InquiryBackButton {
    background: none repeat scroll 0 0 #EFEFFA;
    display: inline-block;
    margin: 0 5px;
    width: 100px;
}

/**
 * Category List
 */
ul.SA_CategoryList, li.SA_CategoryItem {
    font-size: 100% !important;
    line-height: 1.0 !important;
}
li.SA_CategoryItem a {
    display: inline !important;
    padding: 0 !important;
    background: none !important;
}
li.SA_CategoryItem ul.SA_CategoryList {
    margin: 0 0 0 .5em !important;
    padding: 0 !important;
    list-style: none;
    position: relative;
    background: none !important;
}
li.SA_CategoryItem ul.SA_CategoryList:before {
    content: "";
    display: block;
    width: 0px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    color: #0076BF;
    border-left: 1px solid;
}
li.SA_CategoryItem ul.SA_CategoryList li.SA_CategoryItem:last-child:before {
    background: white;
    height: auto;
    color: #0076BF;
    top: 1em;
    bottom: 0;
}
li.SA_CategoryItem ul.SA_CategoryList li.SA_CategoryItem{
    margin: 0 !important;
    padding: .5em 0 0 10px;
    line-height: 2em;
    position: relative;
}
li.SA_CategoryItem ul.SA_CategoryList li.SA_CategoryItem:before {
    content: "";
    display: block;
    color: #0076BF;
    width: 10px;
    height: 0px;
    border-top: 1px solid;
    margin-top: -1px;
    position: absolute;
    top: 1em;
    left: 0px;
}
li.SA_CategoryItem.active > a {
    text-decoration: underline;
}

/**
 * FAQ Attach link.
 */
dl.SA_attach_link {
    margin-top: 20px !important;
    margin-bottom: 0px !important;
    line-height: 1.5em;
}
dl.SA_attach_link > dt {
    margin-bottom: 2em !important;
    overflow: hidden;
    text-align: right !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    clear: left;
    width: 100px;
    font-weight: bold;
}
dl.SA_attach_link > dd {
    margin-left: 120px !important;
}
dl.SA_attach_link > dd > ul {
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
}
dl.SA_attach_link dd > ul > li {
    list-style: outside none none;
}


/*Only this page*/
header {
  padding: 0;
  margin: 0 20px;
}
header h1 {
  margin: 0;
}
header p {
  margin: 5px 0;
}
.keywordrank {
    margin-left: 20px;
}
ul#SA_SearchRank {
    margin: 10px 0 20px 20px;
}
.breadcrumb ul {
  margin: 0;
  padding: 0;
}
#feedback ul {
  text-align: left;
}
.feedback_list {
  margin: 30px 0 0 0;
}
.adlink_inner {
  background: #eee;
  padding: 10px;
}
.adlink h3 {
  margin: 20px 0 5px 0;
}
.cat_img img {
  width: 20px;
}